/* Time period description: days */
"%d day" = "%d 天";

/* Time period description: hours */
"%d hour" = "%d 小时";

/* Time period description: minutes */
"%d min" = "%d 分钟";

/* Time period description: seconds */
"%d sec" = "%d 秒";

/* Error text: An error occurred while recording audio (%@) */
"An error occurred while recording audio (%@)" = "录音过程中发生错误（%@）";

/* Error text: Attempt to save recording when recorder is not recording audio. */
"Attempt to save recording when recorder is not recording audio." = "尝试在未录音时保存音频。";

/* Generic file name: Audio */
"Audio" = "音频";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "点击并拖动可截取屏幕的一部分。点击窗口内部可截取整个窗口。";

/* Error text: Could not allocate memory size (e.g. 5 bytes, 6 KB, 7 MB) */
"Could not allocate %@." = "%@无法分配。";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "印象笔记未获得授权访问你的地点信息。";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "印象笔记无法确定你当前的地点。";

/* Generic file name: File */
"File" = "文件";

/* Generic file name: Image */
"Image" = "图片";

/* Error message: internal audio recording error. */
"Internal Audio Recording Error." = "内置音频录制错误。";

/* Error message: internal error. */
"Internal Error." = "内部错误。";

/* User position could not be accessed error message. */
"Location services are not available." = "定位服务不可用。";

/* Error message: out of memory. */
"Out of memory" = "内存不足";

/* Quick note is corrupted */
"Quick Note cannot be read, it appears to be corrupted." = "无法阅读快速笔记，因为它已经崩溃。";

/* Error text: Quick note could not be loaded. */
"Quick note could not be loaded from path %@." = "无法从 %@ 加载快速笔记。";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "无法保存快速笔记。";

/* No user signed in error */
"Sign in to Evernote" = "登录印象笔记";

/* Error text: Unexpected operating-system result from audio recorder: %d */
"Unexpected operating-system result from audio recorder: %d" = "录音机的意外操作系统结果：%d";

/* Default note title */
"Untitled" = "无标题";

/* Generic file name: Video */
"Video" = "视频";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "无法保存笔记，因为笔记太大，即将超过 %@ 的上限。";
